<bugID>1399200<Summary>Thumbnails stop loading when images redirect or have black background</Summary><Description>Need to fix up PageThumbUtils.jsm's createImageThumbnailCanvas and backgroundPageThumbsContent.js's _captureCurrentPage from bug 1397390</Description></bugID>